
.card {
	.actions {
		a {
			border: 2px solid white;
			color: white;
			text-decoration: none;
			padding: 0.8em;
			margin: 0.8em 0;
			display: block;
			text-align: center;
		}
	}
}

.updates {
	.items {
		margin-bottom: 0;
	}
	
	.card {
		grid-template-areas:
			"media"
			"header"
			"subtitle"
			"content"
			"actions";
		grid-template-rows: 12em max-content min-content 1fr;

		header {
			--content-color: var(--content-color-bright);
			color: var(--content-color);
			font-size: clamp(1rem, 4cqi, 2.5rem);
			font-weight: 600;
			line-height: 1.5; 
			margin: 1em 0;
		}

		.content {
			color: var(--content-color-bright);
			font-size: clamp(0.9rem, 2cqi, 1.5rem);
			font-weight: 600;
			line-height: 1.5;
		}

		.media::after {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-image: var(--secondary-overlay-gradient);
			opacity: .7;
			z-index: 20;
		}
	}
}

.card {
    color: white;
}

.collection header {
    font-size: clamp(1rem, 1cqi, 2.5rem);
    font-weight: 600;
}
